Mark Ellis

Changes for version 1.000000

  • Changed to use LWP::UserAgent::Paranoid instead of LWPx::ParanoidAgent because of SSL issues

Modules